class CreateSalesSellercommissions < ActiveRecord::Migration
  def change
    create_table :sales_sellercommissions do |t|
    	t.belongs_to :sellerscommission, index: true
    	t.belongs_to :sale, index: true    	
      	t.timestamps null: false
    end
  end
end
